/* CSS Document */

* {
padding:0px;
margin:0px;
}

.ig {
position:absolute;
}

.btn {
position:absolute;
height:90px;
width:40px;
color:white;
background-color:rgba(0,0,0,0.5);
line-height:90px;
font-size:30px;
top:245px;
text-align:center;
cursor:pointer;
}

.btn2 { 
margin-left:1303px;    
}

#tabs {
position:absolute;
top:420px;
left:900px;
width:136px;
height:30px;
}

.tab {
float:left;
height:10px;
width:10px;
border-radius:100%;
background-color:#ccc;
color:white;
text-align:center;
line-height:30px;
margin-right:15px;
cursor:pointer;
}

.bg {
background-color:black;
}